/****************************************************************************
 Title	:	TERMINAL FOR VISUALIZATION AND CONTROL CONDITIONS IN HOUSE
 Author	:	Patrik Szalay <xszala01@stud.feec.vutbr.cz>
 File	:	ds1307lib.h
 Software:	CodeWarrior Development Studio Version: 10.6 Build Id:140329
 Hardware:	MC9S08LH64
 
 DESCRIPTION
 	 	 Library from David Pamanek
*****************************************************************************/
#ifndef DS1307LIB_H_0400
#define DS1307LIB_H_0400
#include "iiclib.h"
#include "IO.h"

void setRTC(time now);
time readRTC(void);
void setSeconds(unsigned char seconds);
void setMinutes(unsigned char minutes);
void setHours(unsigned char hours);
void setDayOfWeek(unsigned char dayOfWeek);
void setDay(unsigned char day);
void setMonth(unsigned char month);
void setYear(unsigned int year);


#endif /* DS1307LIB_H_0400 */
